#include<stdio.h>
#include<conio.h>
void main()

{
      float n,m,A;
	  clrscr();
      printf("base =");
      scanf("%f",&n);
	  printf("high =");
      scanf("%f",&m);
	  A = n*m;
      printf("area=%f",A);
      getch();
}